#!/bin/bash

source ~/.gamerc

for set in $SET_NUMBER_LIST ; do

   # Consumer Price Index
   ssh gamedb$set CPI.sh &

done

wait

DATETIME=$(date +%Y%m%dT%H%M)

cd ~/www/
tar jcf CPI-$GAME_TYPE-$COUNTRY_CODE-$DATETIME.tar.bz2 CPI
to188 CPI-$GAME_TYPE-$COUNTRY_CODE-$DATETIME.tar.bz2
rm -f CPI-$GAME_TYPE-$COUNTRY_CODE-$DATETIME.tar.bz2
